h1 {
	font-family:"Times New Roman", Times, serif;
	font-size:15pt;
	font-weight:bold;
	color:black
}

h2 {
	font-family:"Times New Roman", Times, serif;
	font-size:13pt;
	font-weight:bold;
	color:black;
	line-height:5mm
}

h3 {
	font-family:"Times New Roman", Times, serif;
	font-size:13pt;
	font-weight:bold;
	color:black;
	line-height:1mm;
	margin: 2px
}

p {
	font-family:"Times New Roman", Times, serif;
	font-size:13pt;
	font-weight:normal;
	color:black;	
	/* page-break-after:always */
}

td {
	font-weight:normal;
	color:black;	
	line-height:5mm;
	padding:3px;
	/* page-break-after:always */
}


